.swal-modal{
    width: 420px;
    
    .swal-title{
        font-size: 16px;
    }
    .swal-text{
        font-size: 14px;
    }
    .swal-button{
        font-size: 14px;
        padding: 0.5em 2em;
        border-radius: 5px;
    }
}
.swal2-popup .swal2-styled:focus{
    box-shadow: none;
}